Subject: Re: [lojban] Mass/Set

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 12 Mar 2000 12:38:52 PST

la lojbab cusku di'e

>Implicit quantifier su'o normally means "one" but could be "part of one" in 
>some circumstances.

This is a new rule!!! I don't agree with it.

>Let us say that I spot someone's head far away
>sticking above an obstruction. I would say "I see someone"; "mi viska lo
>prenu" even though what I saw was far less than a person

But it would be true only if there really was a person there.
If the head turned out to be just a head you would have to
admit that you had not seen a person after all.

This is a property of {viska}. The x2 is never fully
exposed to the eyes of x1. Normally only one side
of x2 can be detected by x1, and only the surface
of x2 at that, hardly ever the interior. And often
clothed or partly covered. There is nothing in {viska}
that requires you to detect every particle of x2 in
order to claim that you see a person, but there must
be a person there if you want to claim that what you
see is a person.

>To clearly say you ate the
>whole apple, you can say piropa or piro le pa lo plise.

Or {lo mulno plise}.

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com